ARK(1)

NAME
ark - KDE alatka za arhiviranje

SYNOPSIS

ark [-b] [-a] [-e] [-c] [-f sufiks] [-p] [-t fajl] [-d] [-o fascikla] [generi&#269;ke KDE opcije] [generi&#269;ke Qt opcije]

OPIS

Ark je program za upravljanje raznim formatima arhiva iz okru&#382;enja KDE-a. Arhive se mogu pregledati, raspakivati, stvarati i menjati unutar Arka. Ume da rukuje raznim formatima, kao &#353;to su tar, gzip, bzip2, ZIP, RAR i LHA (ako su instalirani neophodni programi komandne linije).

OPCIJE

--extract
    Otvara dijalog za raspakivanje, napu&#353;ta po zavr&#353;etku.

--extract-to fascikla arhiva
    Raspakuje arhivu u fasciklu. Napu&#353;ta po zavr&#353;etku. Fascikla &#263;e biti stvorena ako ne postoji.

--add fajlovi
    Pita za ime arhive u koju treba dodati fajlove. Napu&#353;ta po zavr&#353;etku.

--add-to fajlovi arhiva
    Dodaje fajlove u arhivu. Napu&#353;ta po zavr&#353;etku. Arhiva &#263;e biti stvorena ako ne postoji.

--guess-name fascikla arhiva
    Koristi se s opcijom --extract-to. Kad je zadata, arhiva &#263;e biti raspakovana u potfasciklu fascikle &#269;ije &#263;e ime biti ime arhive bez nastavka imena fajla.

OKRU&#382;ENJE

$PATH
    Programi komandne linije za baratanje arhivama nad kojima &#382;elite da koristite Ark moraju biti dostupni kroz $PATH.

PRIMERI

ark --extract-to --guess-name . neka-arhiva.tar.bz2
    Raspakuje neka-arhiva.tar.bz2 u fasciklu po imenu neka-arhiva u teku&#263;oj fascikli.

ark --add-to *.jpg slike.tar.bz2
    Dodaje sve fajlove sa nastavkom .jpg u arhivu po imenu slike.tar.bz2, stvaraju&#263;i je ako ve&#263; ne postoji.

VIDI JO&#353;

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

Detaljnija korisni&#269;ka dokumentacija dostupna je na help:/ark (unesite ovaj URL u K-osvaja&#269;, ili izvr&#353;ite khelpcenter help:/ark).

AUTORI

Ark odr&#382;ava Enrike Pinto <stampede@coltec.ufmg.br>.

Ovu uputnu stranicu napisala je Lori Vots <lauri@kde.org> 2005. za KDE 3.4, a 2009. ju je a&#382;urirao Rafael Kuba da Kosta.

AUTHOR
Lori Vots.